[General]
OutputAPI                            = d3d11_fl10_1
FullScreenMode                       = true
<VR>FullScreenMode                       = false</VR>

[DirectX]
VideoCard                           = geforce_fx_5700_ultra
VRAM                                = 256
Filtering                           = 16
Antialiasing                        = 4x
dgVoodooWatermark                   = false